/* WEB FONT */
.page-overview .modal .video-transcript p:lang(zh-TW) {
    font-family: "PingFang TC","SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-size: 15px;
}

.page-overview .section-vision .callout-masthead {
    max-width:760px
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-vision .callout-masthead {
        max-width:570px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-vision .callout-masthead {
        max-width: 100%
    }
}

